module.exports = {
	get: function(key) {
		let d = JSON.parse(localStorage[key] || '{}');
	 
		return d.data;
	},
	set: function(key, d) {
		var v = {
			data: d
		}
		localStorage[key] = JSON.stringify(v);
	}
};